[&Project]
Compile &Resource File,\MASM32\BIN\Bres.bat {b}
&Assemble ASM file,\MASM32\BIN\Assmbl.bat {b}
-
&Link OBJ File,\MASM32\BIN\Lnk.bat {b}
Assemble && Link,\MASM32\BIN\Build.bat {b}
&Build All,\MASM32\BIN\Bldall.bat {b}
Run &Makeit.bat,makeit.bat
-
Console Link &OBJ File,\MASM32\BIN\Lnkc.bat {b}
&Console Assemble && Link,\MASM32\BIN\Buildc.bat {b}
Console Build &All,\MASM32\BIN\Bldallc.bat {b}
-
&Run Program,{b}.exe

[&Tools]
; -----------------------------
; put you resource editor here
; -----------------------------
&Microsoft Image Editor,\MASM32\BIN\Imagedit.exe
Microsoft &Zoomin Utility,\masm32ci\bin\zoomin.exe
-
API &Library List,\masm32\Liblist.exe
&TheGun Text Editor,\MASM32\Thegun.exe
-
&Procedure Browser,\MASM32\Qetb.exe \MASM32\procs
Browse MASM32 &Lib,\masm32\qetb.exe \masm32\m32lib
-
&Hex to Mnemonic,\MASM32\Mnemonix.exe
&MASM32 Folder,\MASM32\Shellex.exe \masm32
-
&Dis-assemble EXE file,\MASM32\BIN\dasm.bat {b}
Dis-&assemble DLL,\masm32\BIN\Dasmd.bat {b}
Format DumpPE Output,\masm32\dumpcu.dll
Insert 4 nops,\masm32\fournops.qsc
-
&Indent .IF Block,\masm32\Indenta.dll
Swap 32 bit registers,\masm32\regswap.dll
-
Block &C++ Comment,\MASM32\Cblockc.dll
Block &ASM Comment,\MASM32\Ablockc.dll

[&Code]
&High Level Prostart Code Wizard,\masm32\Pstart4.exe
&Low Level Prostart Code Wizard,\masm32\PSTOLD.EXE
&SubClass Wizard,\MASM32\subclass.exe
-
&Binary to DB Convertor,\masm32\Bintodb.exe
&RC Menu to .IF asm code,\masm32\Mnutoasm.exe
&File to Object Module,\masm32ci\fda2.exe
-
Small &Algo Testbed,\masm32\Testbed.qsc
Large Algo Testbed,\masm32\bigtstbd.qsc
-
&Blank Dialog,\masm32\Blankdlg.qsc
Dialog &Template,\MASM32\dlgproc.qsc
Add In &Dialog,\MASM32\dlgtmplt.qsc
-
Bare ASM &Model,\MASM32\model.qsc
Bare Console Template,\masm32\console.qsc
-
Create Lib &Module,\masm32\Libmod.qsc
Create bld&lib.bat,\masm32\Libbat.qsc
-
Create &DLL,\masm32\Blddll.qsc

[Scr&ipt]
&MessageBox,\MASM32\msgbox.qsc
Debug Message&Box,\masm32\msgboxdb.qsc
'print' macro,\masm32\print.qsc
Debug 'print' macro,\masm32\dbprint.qsc
-
Line to &DB,\MASM32\Txt2db.qsc
Line to &Script,\MASM32\txt2qsc.qsc
Line to &fprint,\masm32\T2fp.qsc
-
&Create EXE makeit.bat,\masm32\Bldmakit.qsc
&Create CONSOLE makeit.bat,\masm32\makecon.qsc

Create basic &RC file,\masm32\makerc.qsc
-
Insert 'switch' Block,\masm32\switch.qsc
Insert 'switch$' Block,F:\masm32\switch$.qsc
-
Insert Prologue Code,\masm32\prolog.qsc
Insert Epilogue Code,\masm32\epilog.qsc
-
Push 3 regs,\masm32\pushem.qsc
Pop 3 regs,\masm32\popem.qsc
-
&Comment Line «««««,\MASM32\comment.qsc
Comment&2 Line ¤=÷=¤,\MASM32\comment2.qsc
Comment&3 Line -----,\MASM32\comment3.qsc

[help]
&MASM32 Help,\MASM32\HELP\masm32.hlp
High Level Macro Help,\masm32\help\hlhelp.hlp
MASM32 &Library Reference,\MASM32\HELP\Masmlib.hlp
MASM32 Dialog Help,\MASM32\HELP\Dialogs.hlp
&FPU Lib Help,\MASM32\HELP\Fpulib.hlp
-
&Opcodes Help,\MASM32\HELP\Opcodes.hlp
&FP Opcodes Help,\masm32\HELP\Fphelp.hlp
-
&ASM Intro Help,\masm32\HELP\Asmintro.hlp
-
&VKdebug Help,\masm32\HELP\dbgwin.hlp